package miniprogram

import (
	"testing"
)

func TestGetAccessToken(t *testing.T) {
	res := new(AccessTokenResponse)
	err := GetAccessToken("wx26ad074017e1e63f", "026c19ce4f3bb090c56573024c59a8be", res)
	if err != nil {
		t.Error(err)
	}

	t.Logf("access_token: %s", res.AccessToken)
	t.Logf("expires_in: %d", res.ExpiresIn)
}
